Gravitasi

[1.0.x] Trans-Keptunian - Outer dwarf planet pack (v0.4 - 06/07/15)

Recommended Posts

Just make a .txt file anywhere in your GameData folder, paste that in, and rename it so its extension is .cfg.

Ah, explains it. If it's allowed, I could create the config file and then put it on MediaFire so people can use that ModuleManager config to swap out Plock for Putto.

EDIT:

DHehvpk.png

I must've messed up on copypasting the code, because now I broke the KSC.

Edited by Shinji-The-Kerbonaut

Share this post


Link to post
Share on other sites

Huh, fun fact: In sandbox this appears to work fine with KerbolPlus for a mega-solar system, but in career/science is buggers the VAB/SPH!

Share this post


Link to post
Share on other sites

I'd totally download, when you upgrade the textures since New Horizons visited this July. Please make Pluto look more... Pluto and turn one of the moons more into a Charon look alike. Keep the names though.

Share this post


Link to post
Share on other sites

hi im having the same problem that shinji is having, whenver i run trans-keptunian, i get that screen. OPM, and kerbol plus is fine (theres 2 planets, one is NaM m/s, and the other is 0 but i assume thats because i forgot the sigma-binary system mod) any help? i have kopernicus expanded, no visual mods, kittopiaspace, which is packaged with K+, OPM. i also have FAR, ExtraP. launchpads, and MKS mod, but i assume those dont have any effect. any help?

Share this post


Link to post
Share on other sites
[QUOTE=Shinji-The-Kerbonaut;2241604
EDIT:
[URL]http://i.imgur.com/DHehvpk.png[/URL]
I must've messed up on copypasting the code, because now I broke the KSC.[/QUOTE]


hello, did anybody find a way to solve this problem? I have this same issue, reinstalle 1.0.5, put up only opm and trans keptunian as mods (besides kopernicus ofc) and this happens if TK is up.
I was previously using 1.04 and it worked fine. Also, did not any change to config files.

Share this post


Link to post
Share on other sites

Please make a version for kopernicus if there isnt already (this wall of text is too big for me to see it good)

And if it already exists, Is it compatible with outer planets, Urania, and Kerbol+?

Share this post


Link to post
Share on other sites

What's in store for the next update Shadow?

 

Excuse this post. IT was not meant for herr. I must have clicked someone's signature and was redirected.

Edited by Sgt.Shutesie
This don't belong here...

Share this post


Link to post
Share on other sites
9 hours ago, Flybuild said:

Please make a version for kopernicus if there isnt already (this wall of text is too big for me to see it good)

And if it already exists, Is it compatible with outer planets, Urania, and Kerbol+?


it is for kopernicus, please feel free to actually read the OP of the threads before reporting and/or requesting things from modders. this is compatible with K+, unsure about urania, however it should load fine. If you are in doubt please feel free to try it yourself and report any issues you find.

Share this post


Link to post
Share on other sites
13 hours ago, KillAshley said:


it is for kopernicus, please feel free to actually read the OP of the threads before reporting and/or requesting things from modders. this is compatible with K+, unsure about urania, however it should load fine. If you are in doubt please feel free to try it yourself and report any issues you find.

Oh, An issue i find right off the bat is that urania doesnt appear, half the outer planets are gone (not the gas giants), The dwarf planets are not added, and the moons of outer planets mod are removed.

Another thing, Even after removing the mod, these effects persist, even though i changed nothing other than deleting the mod.

Edited by Flybuild

Share this post


Link to post
Share on other sites
On 12/12/2015 at 5:41 PM, Proteus said:

any one knows if these planets work with scansat mod?

most, if not all planets from any pack should work. i think. maybe. idk.

Share this post


Link to post
Share on other sites

I need final Frontier support for this. please.

--EDIT--

Also, Planetshine. Please.

Edited by Andem
Reinstalled with all the configs, sorry.

Share this post


Link to post
Share on other sites

@Gravitasi hi :)

are you still working on this?

I was told TK has some problems with SigmaDimensions when using it alongside OPM, this is because your compatibility patch for opm gets applied :AFTER[Trans-Keptunian]

would you be willing to make it apply a little earlier so that it can be properly rescaled by SigmaDimensions ?

one of the easiest way to fix this would be moving the .cfg files from "GameData\Trans-Keptunian\" to "GameData\Trans-Keptunian\Configs\"

and change :AFTER[Trans-Keptunian] to :AFTER[Kopernicus] in "GameData\Trans-Keptunian\Mods\OPMCompatibility.cfg"

 

thanks for your time, Sigma

 

since that I'm here, for helping me with GN compatibility it would be nice if you could add this as well to the OPM compatibility patch:

from ":NEEDS[OPM]" to ":NEEDS[OPM,!GalacticNeighborhood]"

so the first line should look like this:

@Kopernicus:AFTER[Kopernicus]:NEEDS[OPM,!GalacticNeighborhood]

this will stop the patch from applying (only) if GN is installed

thanks again, Sigma

Edited by Sigma88

Share this post


Link to post
Share on other sites

@Sigma88that might explain a strange occurrence I had a while back when I had Trans-Keptunian, OPM and your mod, Sigma-Binary installed. As soon as I entered the Sol SOI, I got double entries for every planet in my Kerbal Engineer targeting computer. Uninstalling Sigma Binary fixed the problem. Probably should have reported it. As for the activity level of the mod author, I can't say, as I certainly haven't seen anything from him since I downloaded it, many moons ago.

Share this post


Link to post
Share on other sites
On 3/23/2016 at 5:59 PM, Deimos Rast said:

s I entered the Sol SOI, I got double entries for every planet in my Kerbal Engineer targeting computer. Uninstalling Sigma Binary fixed the problem. Probably should have reported it. As for the activity level of the mod author, I can't say, as I certainly haven't seen anything from him since I downloaded it, many moons ago.

His last visit to the forums was in september or october last year it seems

:~(

Share this post


Link to post
Share on other sites

I'm willing to take this mod over whenever Kopernicus updates... He may have just been waiting for 1.1, but who knows. @Deimos Rast Sigma Binary has completely restructured the code since the last update for 1.0.5.

Share this post


Link to post
Share on other sites
5 hours ago, Andem said:

I'm willing to take this mod over whenever Kopernicus updates...

That would be wonderful... I love this mod, it makes - with opm - the Kerbol system feel complete and creates great end- game challange,

Share this post


Link to post
Share on other sites

Does anybody have problem with this mod? I get the whole 1.0.5 game broken after installing of this mod, but i had no problems with that before.

Share this post


Link to post
Share on other sites
27 minutes ago, crberus said:

Does anybody have problem with this mod? I get the whole 1.0.5 game broken after installing of this mod, but i had no problems with that before.

I think I've tried this mod when checking GN compatibility and it worked fine

But it might be that my patch for gn solves the issue you're having here

Share this post


Link to post
Share on other sites
20 hours ago, crberus said:

Does anybody have problem with this mod? I get the whole 1.0.5 game broken after installing of this mod, but i had no problems with that before.

It works fine for me with 1.0.5. Did you try to install it on unmoded game?

Share this post


Link to post
Share on other sites
1 hour ago, Walker said:

It works fine for me with 1.0.5. Did you try to install it on unmoded game?

Yes, it works, but there were no conflicts with the same modpack in 1.0.4.

Share this post


Link to post
Share on other sites
1 hour ago, crberus said:

Yes, it works, but there were no conflicts with the same modpack in 1.0.4.

then there must be an incompatibility somewhere, could you post a modlist that causes the error please? also the Logs/ folder would be great in finding out exactly what the issue is

Share this post


Link to post
Share on other sites

Here's my modlist, but i realised, that i have 2.6.20 version of Module Manager instead of 2.6.3, may that cause a problem?

Spoiler

hrQI3V4tOJI.jpg

 

Share this post


Link to post
Share on other sites
This thread is quite old. Please consider starting a new thread rather than reviving this one.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.